Need old version of skype before MS to communicate with Skype phone?

I

iMore Question

Hi,
I was able to replace the hard drive & my macBook is back working. Problem is, when I "Time Machined" my backup, I have the old skype connnection, but for some reason it won't connect now. I'm getting an error message; "Skype can't be opened because it is from an unidentified developer. My security preferences allow installation of only apps from the Mac App store and identified developers." the vers. is skype_5.1.60.947.dmg Any thoughts?

Thanks, Zed
 

Jaguarr40

Well-known member
Jan 14, 2011
14,305
12
0
Visit site
The only thing I can think of is to go to Skype and place a contact with tech support with your situation and see if they can help you, You never know.